<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700|Roboto:300,400,500,600,700|Material+Icons"
      rel="stylesheet"
    />
    <link rel="icon" href="<%= BASE_URL %>beluca-icon.ico" />
    <!-- <title>Rider Theme | Keenthemes</title> -->
    <title>BELUCA | ERP</title>
  </head>
  <body>
    <noscript>
      <strong
        >We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work
        properly without JavaScript enabled. Please enable it to
        continue.</strong
      >
    </noscript>
    <div id="app" class="d-flex flex-column flex-root"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
